{% extends 'base.html' %}
{% load static %}

{% block title %}Galerie{% endblock %}

{% block body %}
    <div id="centerDoc" class="container-xl">
        {% for image in images %}
            <div class="row">
                <div class="card col-xl-3 col-lg-4 col-md-6 col-sm-12"
                     style="max-width: 20rem;">
                    <div class="card-header fw-bold"> {{ image.image.image }}</div>
                    <img src="{{ image.image.url }}" class="card-img-top" alt="{{ image.image }}">
                    <div class="card-body">
                    </div>
                </div>
            </div>
        {% endfor %}
        {% for image in facility_images %}
            <div class="row">
                <div class="card col-xl-3 col-lg-4 col-md-6 col-sm-12"
                     style="max-width: 20rem;">
                    <div class="card-header fw-bold"> {{ image.image.image }}</div>
                    <img src="{{ image.image.url }}" class="card-img-top" alt="{{ image.image }}">
                    <div class="card-body">
                    </div>
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}